h1,h2,h3 { font-family:Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif; }

h1 { border-bottom-color:#630; color:#500; }
h2 { color:#5E7D8C; }
h3 { color:#664D35; }

body { background:#D7D7D7; }

div#header { background-image:url(../images/header-bg.jpg); }
	a#logo { margin:15px 0 0 27px; }
	p#tagline {
		width:362px;
		margin:79px 0 0 20px;
		border-left:none;
		font-style:normal;
		text-indent:-9999em;
		background:url(../images/registered-property-valuers.png) top left no-repeat;
	}

div#nav { border-top:1px solid #D7D7D7; border-bottom:1px solid #D7D7D7; background-image:url(../images/nav-bg.jpg); }

div#nav ul#mainNavigation { border:none; }
	div#nav ul#mainNavigation li { border-left:1px solid #D7D7D7; border-right:1px solid #D7D7D7; }
		div#nav ul#mainNavigation li a {
			width:auto;
			padding:0 20px;
			font-family:Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;
			color:#fff;
		}

div#content { color:#000; }

div#main { width:560px; }

div#sidebar {}
	div#sidebar div.image { height:230px; overflow:hidden; background:none; }

div#footer {
	width:802px; /* 900px */
	height:auto;
	padding:18px 49px 10px;
	background:#384B54 url(../images/footer-bg.jpg) top left repeat-x;
}
	div#footer p { position:static; margin-bottom:1em; }
